package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

import java.util.List;

public class DeviceTypeDto {

    private static final long serialVersionUID = 1L;

    /* 类型 */
    private Integer device_model;
    /* 名称 */
    private String deviceStr;
    /* 数量 */
    private Integer count;
    /* 占比 */
    private String devicePercent;

    public Integer getDevice_model() {
        return device_model;
    }

    public void setDevice_model(Integer device_model) {
        this.device_model = device_model;
    }

    public String getDeviceStr() {
        return deviceStr;
    }

    public void setDeviceStr(String deviceStr) {
        this.deviceStr = deviceStr;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public String getDevicePercent() {
        return devicePercent;
    }

    public void setDevicePercent(String devicePercent) {
        this.devicePercent = devicePercent;
    }
}
